<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>Moja strona WWW</title>
</head>
<body>
<p>
<?php
if(!isSet($_GET['radio1'])){
  echo "Proszę zaznaczyć jedną z opcji!";
}
else{
  echo "Zaznaczona opcja to {$_GET['radio1']}.";
}
?>
</p>
</body>
</html>